Package org.eclipse.cdt.core.envvar

# Interface IEnvironmentContributor

public interface IEnvironmentContributor

## Method Summary

Modifier and Type
Method
Description
`IEnvironmentVariable`
`getVariable(String name, IEnvironmentVariableManager provider)`
`IEnvironmentVariable[]`
`getVariables(IEnvironmentVariableManager provider)`

## Method Details

### getVariable

IEnvironmentVariable getVariable(String name, IEnvironmentVariableManager provider)

### getVariables

IEnvironmentVariable[] getVariables(IEnvironmentVariableManager provider)